import service from '@/utils/request'

export const useT_purchaseApi = (id: number) => {
	return service.get('/maku/t_purchase/' + id)
}

export const useT_purchaseSubmitApi = (dataForm: any) => {
	if (dataForm.id) {
		return service.put('/maku/t_purchase', dataForm)
	} else {
		return service.post('/maku/t_purchase', dataForm)
	}
}
